Opera Hotlist version 2.0
Options: encoding = utf8, version=21

#FOLDER
	ID=1
	NAME=--Opera Software--
	EXPANDED=YES
	UNIQUEID=0CECF1F446554A288A02538C4E233490
	PARTNERID=opera-operafolder

#URL
	ID=2
	NAME=Opera 日本語サイト
	URL=http://www.opera.com/?language=ja
	UNIQUEID=4ABF6FE5A3904F78A3D14C9E1AD41611
	PARTNERID=opera-homepage

#URL
	ID=3
	NAME=Opera ダウンロード
	URL=http://www.opera.com/download/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=E683A14E62D34C8391F9869747D235B3
	PARTNERID=opera-operadownload

#URL
	ID=4
	NAME=Opera サポートデスク
	URL=http://www.opera.com/support/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=27C1023A8F1C438D865E965A183E33C4
	PARTNERID=opera-operasupport

#URL
	ID=5
	NAME=My Opera コミュニティ
	URL=http://my.opera.com/
	ICONFILE=http://redir.opera.com/favicons/myopera/favicon.ico
	UNIQUEID=579030BC6A6E4C5FA86573AA7AFB2498
	PARTNERID=opera-operasocial

#URL
	ID=6
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=007E323E03874FF7BC156C2E901805B3
	PARTNERID=opera-operamail

#URL
	ID=7
	NAME=Get started with Opera
	URL=http://www.opera.com/portal/startup/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=18CD2A92CCF9453A98D3C2B85ADE90F2
	PARTNERID=opera-operastart

#URL
	ID=8
	NAME=Opera Portal
	URL=http://portal.opera.com/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=93D5337B1657409084924E007F49387C
	PARTNERID=opera-operaportal

-

#URL
	ID=9
	NAME=楽天市場
	URL=http://pt.afl.rakuten.co.jp/c/0a5b732f.d379d233/?url=http%3a%2f%2fwww.rakuten.co.jp%2f
	ICONFILE=http://redir.opera.com/favicons/rakutencojp/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=CCB02C8961D0403CB5FB72DE06C77102
	PARTNERID=opera-webshop

#URL
	ID=10
	NAME=Yahoo!オークション
	URL=http://redir.opera.com/valuecommerce/?id=1
	ICONFILE=http://redir.opera.com/favicons/yahoo/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=B4EC35F85A8C4CB1BAB6834C3C2ECF1B
	PARTNERID=opera-auction

#URL
	ID=11
	NAME=じゃらんnet
	URL=http://redir.opera.com/valuecommerce/?id=2
	ICONFILE=http://redir.opera.com/favicons/jalannet/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=F099C9B97A18441DB80956BBCCBF81BA
	PARTNERID=opera-travel

#URL
	ID=12
	NAME=Amazon.co.jp
	URL=http://redir.opera.com/amazon/
	ICONFILE=http://redir.opera.com/favicons/amazon/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=4
	UNIQUEID=3B88B591449F44718D68400B9BD076E1
	PARTNERID=opera-webshop2

#URL
	ID=13
	NAME=Yahoo! JAPAN
	URL=http://yahoo.opera.com/search
	ICONFILE=http://redir.opera.com/favicons/yahoo/favicon.ico
	UNIQUEID=00DAD01584314141845DE3C54E0245DC
	PARTNERID=opera-portal

#URL
	ID=14
	NAME=Bing
	URL=http://www.bing.com/?pc=OPER
	ICONFILE=http://redir.opera.com/favicons/bing/favicon.ico
	UNIQUEID=C6DF94B10A2C49F18BCDFF051AE9A443
	PARTNERID=opera-searchengine
	
#URL
	ID=15
	NAME=Wikipedia
	URL=http://ja.wikipedia.org/wiki/メインページ
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	UNIQUEID=88642AA1C2764C91B9BDD071AF676963
	PARTNERID=opera-encyclopedia

#URL
	ID=16
	NAME=FastMail
	URL=http://redir.opera.com/bookmarks/fastmail
	ICONFILE=http://redir.opera.com/favicons/fastmail/favicon.ico
	UNIQUEID=BAF6AE40FA1543AC97010132CD806EEE
	PARTNERID=opera-mail

#FOLDER
	ID=17
	NAME=ごみ箱
	TRASH FOLDER=YES
	UNIQUEID=B28DF07867664F98BCFA4AD745BD69F3
